Bug 133819 - [maintainer-update] x11/xcb-util v0.3.4
Summary: [maintainer-update] x11/xcb-util v0.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-17 19:00 UTC by Nikos Ntarmos
Modified: 2009-05-07 00:10 UTC (History)
0 users

See Also:


Attachments
xcb-util-v0.3.4.diff (1.53 KB, patch)
2009-04-17 19:00 UTC, Nikos Ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikos Ntarmos 2009-04-17 19:00:05 UTC
Updating x11/xcb-util to v0.3.4
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-17 22:55:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-07 00:05:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-05-07 00:05:48 UTC
amdmi3      2009-05-06 23:05:34 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcb-util         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.3.4
  
  PR:             133819
  Submitted by:   Nikos Ntarmos <ntarmos at cs dot uoi dot gr> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/x11/xcb-util/Makefile
  1.6       +3 -3      ports/x11/xcb-util/distinfo
  1.4       +1 -7      ports/x11/xcb-util/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"